Sonarqube logs and related to plugin

I’ve done upgrading from 8.9.6 → 9.0 → 9.9.3 community But when I checked the logs I am seeing logs like these:
2023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘web’ version : 3.7.1.3306 has not been found on the update center.

24852023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘xml’ version : 2.7.0.3820 has not been found on the update center.

24862023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘config’ version : 1.2.0.267 has not been found on the update center.

24872023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘csharp’ version : 8.51.0.59060 has not been found on the update center.

24882023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘flex’ version : 2.8.0.3166 has not been found on the update center.

24892023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘go’ version : 1.11.0.3905 has not been found on the update center.

24902023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘iac’ version : 1.11.0.2847 has not been found on the update center.

24912023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘jacoco’ version : 1.3.0.1538 has not been found on the update center.

24922023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘java’ version : 7.16.0.30901 has not been found on the update center.

24932023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘javascript’ version : 9.13.0.20537 has not been found on the update center.

24942023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘kotlin’ version : 2.12.0.1956 has not been found on the update center.

24952023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘php’ version : 3.27.1.9352 has not been found on the update center.

24962023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘python’ version : 3.24.1.11916 has not been found on the update center.

24972023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘ruby’ version : 1.11.0.3905 has not been found on the update center.

24982023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘sonarscala’ version : 1.11.0.3905 has not been found on the update center.

24992023.12.19 07:41:41 INFO web[AYyAiHdpxUtpXkdDAAQV][o.s.u.c.UpdateCenter] The plugin ‘text’ version : 2.0.2.1090 has not been found on the update center.

Are these info were normal? and can be ignored?

You can safely ignore these messages. We’ll work on getting rid of them with UPC-133